Hab mal ne Frage zu Bats

  • Hallo,

    heute trudelte eine EMail in mein Postfach

    Code
    1. Hallo HTB,
    2. <a href="https://support.softcreatr.de/community/user/1-softcreatr/" class="userLink" data-user-id="1">SoftCreatR</a> hat das Paket "Bats" veröffentlicht:
    3. https://packages.softcreatr.de/package/99-bats/

    Nun meine Frage da es sehr gut aussieht, wie kann ich es downloaden?


    Gruß

  • Muss noch mal nach-haken ¢увєя∂ємσи , zur Zeit haben wir noch die Versionen WoltLab Suite Forum™-Version 5.0.11 und WoltLab Suite™-Version3.0.11 pl 1.

    Ich wollte nun an Hand der Updatemeldungen im ACP sehen wann die Plugins zuletzt ein Update hatten. Also hab ich auch BATS wieder installieren wollen aber es brach mit einer Fehlermeldung ab:

    Hast Du eine Idee dazu?


    Gruß

    Herbert


  • Dann ist gut, Gefahr erkannt, Gefahr gebannt...


    Dann installier ich das halt nicht, Halloween dauert ja glaub ich noch ein bisschen, Schnee kommt wohl hoffentlich eher..


    Gruß

    Herbert.